RubyGems Navigation menu

mandate 1.0.0.beta1

This Ruby Gem adds functionality for the command pattern in Ruby, and for memoization.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 2.2.0 - August 19, 2022 (22.0 KB)
  2. 2.1.0 - August 18, 2022 (21.5 KB)
  3. 2.0.0 - April 19, 2022 (21.5 KB)
  4. 1.0.0 - November 11, 2021 (21.5 KB)
  5. 1.0.0.beta1 - February 25, 2021 (21.5 KB)
显示所有版本 (共 11 个)

Development 依赖 (3):

bundler ~> 2.1
minitest ~> 5.0
rake ~> 12.3

业主:

推送:

作者:

  • Jeremy Walker

SHA 256 校验和:

= 复制到剪贴板 已复制!

下载总量 41,850

这个版本 3,466

许可:

MIT

需要的 Ruby 版本: >= 2.6.0

需要的 RubyGems 版本: > 1.3.1

链接: